<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html <?php language_attributes('xhtml'); ?> xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="content-type" content="<?php bloginfo('html_type')?>;charset=<?php bloginfo('charset'); ?>"/>
	
	<title><?php wp_title( '|', true, 'left' ); ?></title>
	
	<meta name="language" content="<?php bloginfo('language')?>"/>
	<link rel="profile" href="http://microformats.org/profile/hcard"/>


<?php wp_head()?>
</head>
<body <?php body_class()?>>
<div id="bgcover" >
<div id="headershadow" >
<div id="sideshadows" >
<div id="footershadow" >



<div id="headerwidth" >

<div id="header" >
<h1><a href="<?php echo site_url()?>" title="<?php bloginfo('name')?> - <?php bloginfo('description')?>"><span><?php bloginfo('name')?></span></a></h1>

 <?php $options = get_option( 'beautifuldecay_theme_options' ); ?>
		<?php if ( $options['twitterurl'] != '' ) : ?>
		<div id="twitter"><h5><a href="<?php echo $options['twitterurl']; ?>" title="<?php bloginfo('name')?> <?php _e('on','beautifuldecay');?> <?php _e( 'Twitter', 'beautifuldecay' ); ?>"><span><?php _e( 'Twitter', 'beautifuldecay' ); ?></span></a></h5></div>
		<?php endif; ?>

		<?php if ( $options['facebookurl'] != '' ) : ?>
		<div id="facebook"><h5><a href="<?php echo $options['facebookurl']; ?>" title="<?php bloginfo('name')?> <?php _e('on','beautifuldecay');?> <?php _e( 'Facebook', 'beautifuldecay' ); ?>"><span><?php _e( 'Facebook', 'beautifuldecay' ); ?></span></a></h5></div>
		<?php endif; ?>

		
</div>
</div>




<div id="pagewidth" >



<div id="menu" >
<?php wp_nav_menu( array( 'theme_location' => 'header-menu', 'depth' => '1' ) ); ?>
</div>

<div id="headerimage" style="background:url(<?php header_image(); ?>); width:<?php echo HEADER_IMAGE_WIDTH; ?>px; height:<?php echo HEADER_IMAGE_HEIGHT; ?>px">
<div id="search">
<?php get_search_form(); ?> 
</div>
</div>

<div id="wrapper" class="clearfix" >