<?php get_header(); ?>
<?php get_sidebar(); ?>
<?php if (have_posts()) : ?>




<?php if ( is_category() ) : ?>
<div id="contentheader"><h1><?php printf( __( '%s', 'beautifuldecay' ), '<span>' . ucwords( strtolower ( single_cat_title( '', false ) ) ) . '</span>' ); ?></h1></div>
  
<?php elseif ( is_tag() ) : ?>
<div id="contentheader"><h1><?php printf( __( '%s', 'beautifuldecay' ), '<span>' . ucwords( strtolower ( single_tag_title( '', false ) ) ) . '</span>' ); ?></h1></div>

<?php elseif ( is_author() ) : $user_id = get_query_var( 'author' ); ?>
<div id="contentheader"><h1><?php printf( __( '%s', 'beautifuldecay' ), '<span>' . ucwords( strtolower ( get_the_author_meta( 'display_name', $user_id ) ) ) . '</span>' ); ?></h1></div>

<?php elseif ( is_search() ) : ?>
<div id="contentheader"><h1><?php printf( __( '%s', 'beautifuldecay' ), '<span>' . ucwords( strtolower ( esc_attr ( get_search_query() ) ) ) . '</span>' ); ?></h1></div>

<?php elseif ( is_day() ) : ?>
<div id="contentheader"><h1><?php printf( __( '%s', 'beautifuldecay' ), '<span>' . get_the_date() . '</span>' ); ?></h1></div>

<?php elseif ( is_month() ) : ?>
<div id="contentheader"><h1><?php printf( __( '%s', 'beautifuldecay' ), '<span>' . get_the_date( 'F Y' ) . '</span>' ); ?></h1></div>

<?php elseif ( is_year() ) : ?>
<div id="contentheader"><h1><?php printf( __( '%s', 'beautifuldecay' ), '<span>' . get_the_date( 'Y' ) . '</span>' ); ?></h1></div>

<?php elseif ( is_archive() ) : ?>
<div id="contentheader"><h1><?php _e( 'Archives', 'beautifuldecay' ); ?></h1></div>



<?php endif; ?>


<div id="maincol" > 

<?php while (have_posts()) : the_post(); ?>


<div class="postcontainer">
<div class="postimage"><a href="<?php the_permalink()?>" title="<?php the_title_attribute(); ?>" rel="bookmark"><?php the_post_thumbnail(); ?></a></div>
<div class="postheader"><h2><a href="<?php the_permalink()?>" title="<?php the_title_attribute(); ?>" rel="bookmark"><?php the_title()?></a></h2></div>
<div class="postcat"><h3><?php 
$category = get_the_category(); 
if($category[0]){
echo '<a href="'.get_category_link($category[0]->term_id ).'">'.$category[0]->cat_name.'</a>';
}
?></h3></div>
<div class="postexcerpt"><?php the_excerpt(); ?>.</div>
<div class="postnav">
<div class="postdate"><?php echo get_the_date('jS M'); ?></div>
<div class="postmore"><h5><a href="<?php the_permalink()?>" title="<?php _e('Read more on','beautifuldecay');?> <?php the_title_attribute(); ?>" rel="bookmark"><?php _e('Read more','beautifuldecay');?></a></h5></div>
<div class="postcomments"><a href="<?php the_permalink()?>#comments" title=""><?php comments_number( '0', '1', '%' ); ?></a></div>
</div>
</div>



<?php endwhile; ?>




<div id="postnavigation">
<div id="previousposts"><?php next_posts_link( __( 'Previous Entries', 'beautifuldecay' ) ); ?></div>
<div id="nextposts"><?php previous_posts_link( __( 'Next Entries', 'beautifuldecay' ) ); ?></div>
</div>
		
<?php else : ?>
<h1><?php _e('No posts found','beautifuldecay')?></h1>
<p><?php _e('There are no posts to display here.','beautifuldecay')?></p>
<?php endif; ?>



</div>
<?php get_footer()?>